.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-78b4dd3e-d630-400e-9b43-74f859c9fc8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78b4dd3e-d630-400e-9b43-74f859c9fc8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d699159-4295-4e8a-ae87-8f49beab26ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d699159-4295-4e8a-ae87-8f49beab26ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9050ed39-ef22-4866-8972-d38db57ab158 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9050ed39-ef22-4866-8972-d38db57ab158) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37602af2-1824-495a-8a60-03a88ba8c84b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37602af2-1824-495a-8a60-03a88ba8c84b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-84879e45-8e88-4914-9964-2cef601c14b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84879e45-8e88-4914-9964-2cef601c14b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b3597aa-a48a-4dd1-990e-a1ac8eb81572 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b3597aa-a48a-4dd1-990e-a1ac8eb81572) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-040b19e7-50d3-45e6-aef0-c94c9db40764 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-040b19e7-50d3-45e6-aef0-c94c9db40764) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b36796c9-f406-499d-9b95-a5516864fa36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b36796c9-f406-499d-9b95-a5516864fa36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68bf2546-0bbf-4a8f-88a9-f74f16a88936 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68bf2546-0bbf-4a8f-88a9-f74f16a88936) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14889eb8-7379-4c66-af21-3b519af85522 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14889eb8-7379-4c66-af21-3b519af85522) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72f9a987-7b06-4f96-8c09-43e93d00bc3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72f9a987-7b06-4f96-8c09-43e93d00bc3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
